Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Can GUP+11.0 RU5 provide update for client+12.1 RU1 MP1?

Created: 28 Feb 2013 • Updated: 01 Mar 2013 | 8 comments
This issue has been solved. See solution.

Does anyone know GUP with 11.0 RU5 can provide update to client with 12.1 RU1 MP1?

I thought GUP cannot provide pattern file to 12.1 client. but my 12.1 RU1 client log showing download from GUP with 11.0 RU5.

on System log of Client management says

"Downloaded new content update from Group Update Provider successfully"

 

Sylink log also shows access to GUP port 2967.

SEMP is upgraded to 12.1 RU1 MP1 but GUP is still old version 11.0 RU5. 

so I expected Client 12.1 RU1 will request pattern file to SEPM.

or am I misundastanding the log?

Thank

 

 

Operating Systems:

Comments 8 CommentsJump to latest comment

.Brian's picture

Yes, it shouldn't be a problem for a 11.x GUP to provide content to 12.1 client. Although best practice would call for both GUP and clients to be on same version to ensure uniformity.

Best Practices with Symantec Endpoint Protection (SEP) Group Update Providers (GUP)

Article:TECH93813  |  Created: 2009-01-05  |  Updated: 2012-01-31  |  Article URL http://www.symantec.com/docs/TECH93813

 

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

SebastianZ's picture

Well, the GUP is not really concerned about the types of updates it provides to the SEP clients - if they are only available on SEPM - GUP should forward it. Best practice would be as mentioned to have the same version on GUP and SEPM.

pete_4u2002's picture

GUP just act as an content repository.it can still provide updates. as mentioned as a best practise have GUP  on the latest version.

 

Gerald Selvaraj David's picture

To get Better Result it would a best result if the particular GUP client is updated ASAP

SameerU's picture

Hi

Its always a best practice to be having SEP clients and GUP version on the same version.

Regards

 

Ambesh_444's picture

Yes, For daily update without any issue you should use same version of GUP also

 

Thank& Regards,

Ambesh

"Your satisfaction is very important to us. If you find above information helpful or it has resolved your issue. Please don't forget to mark the thread as solved."

sandra.g's picture

It may be working, but I would certainly not recommend it as a configuration. There are significant differences between GUP functionality between 11.0 RU5 and 12.1.1, and content monikers for 12.1.x are unknown to 11.x clients. TECH179633 states "A 12.1 manager can manage 11.0 GUPs and 12.1 GUPs can update 11.0 clients." This suggests that the reverse--that 11.0 GUPs can update 12.1 clients--is not true.

sandra

Symantec, Senior Information Developer
Enterprise Security, Mobility, and Management - Endpoint Protection

Don't forget to mark your thread as 'solved' with the answer that best helps you!

SOLUTION
triplesheep's picture

Thank you all to kindly reply back so soon.

 As Sandra mentioned, GUP on TECH179633 was not clear to me and I also found this post on forum  GUP Differences between versions 11.x and 12.1 SEPMSo I was not sure that Client getting update from correct provider.

I understood that SEPM and GUP are best to be on same version. so I will probably update GUP soon but leave current client with 11.0 RU5 as it is.

Thanks again for all of your helpyes

Regards